/* No comment provided by engineer. */
"Close" = "Sluit";

/* No comment provided by engineer. */
"Comments" = "Commentaar";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Privacy Information..." = "Informatie omtrent Privacy...";

